import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKulerskyConfig } from './kulersky.types.js';
import { kulerskyProfile } from './kulersky.types.js';

export class KulerskyConfigFlow extends SimpleLocalConfigFlow<IKulerskyConfig> {
  constructor() {
    super(kulerskyProfile);
  }
}
